[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: unmet packages

On Mon, Feb 28, 2000 at 01:53:39PM +0900, Kenshi Muto wrote:

> Package cricket version 0.70-1 has an unmet dep:
>  Depends: librrds-perl

This is because rrdtool was removed from potato due to fixed (but accidentally
open) bugs.  I have sent mail to Richard Braakman asking that rrdtool be
restored, but I haven't gotten any response.  Is there another approach?
Should I file a bug against some pseudo-package?

 - mdz

Reply to: